@charset "utf-8";
/* CSS Document */

@-ms-viewport{
  width: device-width;
}

body	{
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	margin:0;
	padding:0;
	background-color:#051224;	 
}


#page	{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 650px;
	background-image:url(images/bg.jpg);
	background-color:#257eb7;
	background-position:top center;
	background-repeat:no-repeat;
}

#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
/*    min-height: 45px; */
	height:45px;
    margin:0px;
	padding:0px;
}
#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}


#header	{
	margin:0px auto;
	padding:0px;
	height:443px;
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 120px;
}

.sns	{
	width: 249px;
	height:46px;
	float: right;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: -20px;
}

#wrapper	{
	text-align:center;
		
}

#maincontent	{
	width:1024px;
	margin:0px auto;
	height:2350px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#452b10;
	display:block;
	font-size:17px;
}

/* section start */
#section1 {
	height:132px;
}
#section2 {
	width:1024px;
	height:346px;
}
#section3 {
	width:1024px;	
	height:700px;
}
#section4 {
}
/* section end */

/* spacer start */
#spacer1 {
	height:38px;
}
#spacer2 {
	height:30px;
}
#spacer3 {
	height:60px;
}
/* spacer end */

/* tbl imgs start */
#box-1 {
	background-image:url(images/box-1.png);
	background-position:top center;
	background-repeat:no-repeat;
	width:319px;
	height:228px;
}
#box-2 {
	background-image:url(images/box-2.png);
	background-position:top center;
	background-repeat:no-repeat;
	width:319px;
	height:206px;
}
#box-3 {
	background-image:url(images/box-3.png);
	background-position:top center;
	background-repeat:no-repeat;
	width:256px;
	height:439px;
}
#box-3-content {
	width:235px;
}
.box-time {
	padding:11px 5px;
	background-color:#2e1244;
	font-size:15px;
	color:#dbb2f7;
	text-align:center;
	max-width:76px;
	margin-left:5px;
}
.cbg1 {
	background-color:#280742;
}
#package-content {
	border:3px solid #441866;
	width:198px;
	height:65px;
	background-color:#403e43;
	text-align:left;
	padding:3px 10px;
}
#package-content ul {
	margin-top:0px;
}
#package-content li {
	list-style:disc;
	margin-left:-25px;
}
/* tbl imgs end */

/* font start */
.ff1 {
	font-size:30px;
	color:#ffdeab;
}
.ff2 {
	font-size:19px;
	color:#dbb2f7;
}
.ff3 {
	font-size:19px;
	color:#ffe935;
}
.ff4 {
	font-size:15px;
	color:#dbb2f7;
}
.ff5 {
	font-size:24px;
	color:#ffe934;
}
.ff6 {
	font-size:16px;
	color:#f1ddff;
}
.ff7 {
	font-size:46px;
	color:#441866;
}
.ff8 {
	font-size:18px;
	color:#252326;
}
.ff9 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#f5e70c;
}
.ff10 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#736e7c;
	text-decoration-line:line-through;
	text-decoration-color:#760c0c;
}
.ff11 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:89px;
	color:#350b56;
}
.ff12 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:35px;
	color:#350b56;
}
.ff13 {
	font-size:16px;
	color:#f7e521;
}
.ff14 {
	font-size:14px;
	color:#cca2ec;
}

/* font end */

/* misc start */
iframe.noscrolling{
    width: 544px; /*or any other size*/
    min-height: 596px; /*or any other size*/
	height:650px;
    overflow: hidden;
}

/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */